.mx-dock{z-index:2147483647 !important}
.new-games .game-item .mx-badge{overflow:hidden !important;border-top-right-radius:14px !important}
.new-games .game-item .mx-badge{-webkit-clip-path:inset(0 round 0 14px 0 5px) !important;clip-path:inset(0 round 0 14px 0 5px) !important}
.pwheel{display:none !important}
.tgb{display:none !important}
#tgb-card{display:none !important}
